version: 1.0.4
files:
  - url: blame-mac-x64.zip
    sha512: W/USTL9YltHKilEsue4/T+cRry6JfBWrjLOL+SkDhG67kPguLUgzQWHhdGTiYk0qxpUAUxy9YDHuWDBT2n4A6A==
    size: 283818620
  - url: blame-mac-x64.dmg
    sha512: NoS1x6n51zpkw65QHLf2zw3c8aH5sitP+hOPvYlmgjNyRD4Z/pT6ezJjjw/Xn+d+3KS74UTaVLn79wL5uM0maw==
    size: 294095263
path: blame-mac-x64.zip
sha512: W/USTL9YltHKilEsue4/T+cRry6JfBWrjLOL+SkDhG67kPguLUgzQWHhdGTiYk0qxpUAUxy9YDHuWDBT2n4A6A==
releaseDate: '2026-07-14T17:07:30.584Z'
